
* {
	margin: 0;
	padding: 0px;
}

body { 
	background:#e8f6f9; width:100%; background-image:url(../../media/fondspix.gif);	  
	margin: 0; padding: 0;
	height: 100%;
	width:100%;
	font-family: Ysabeau, Verdana, Helvetica, Arial;
	color:#333333;
}

/* header beim scrollen verändern
   siehe Javascript im Template */
#header { z-index:99 !important;
  background-color: #b0d8e1; background-image:url(../../media/fondspix.gif);
  padding: 0px; height:111px;
  position: fixed;
  top: 0; border:0px;
  width: 100%; 
  transition: 0.2s; 
}

/* #headerpic {
	position: relative;
	background: #b2c85f;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: relative;
	background-position: center center;
	margin-top: 60px;
	margin-bottom: 60px;
	padding-top: 100px;
	padding-bottom: 100px;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index: 1;
}
#headerpic .layer {
	background-color: #b2c85f;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.2;
	z-index: 2;
} */


.navbar-brand {  }
.navbar-right { 
/* text-align:right; */
/* padding-right:44px; */
position:fixed; 
top:6px; right:11px;
}

/* logo und h1 verändern ihr Aussehen beim Scrollen */
/* das macht ein javascript - im Template */
/* default */

#asheadline { 
	font-family: 'special elite', Verdana, Helvetica, Arial;
    font-style: normal;
    font-weight: 400;
    font-display: swap; color:white; 
	display:block; position:absolute; z-index:99999; top:16px; right:22px;
}
#asheadline2 { font-family: 'special elite', Verdana, Helvetica, Arial;
    font-style: normal;
    font-weight: 400;
    font-display: swap; color:white; 
	display:block; 
	/* position:absolute; z-index:99999; top:58px; right:22px; */
}

h1 { font-display: swap; }
h2 { font-display: swap; }

ol, ul { padding-left: 20px; }
ol li, ul li { line-height: 24px; font-size: 15px; }

.teaserlistenbox { padding:0;}
.teaserlistenbox h3 {  color:DeepSkyBlue; }
.teaserlistenbox h4 {  color:#999; }
.teaserlistenbox .hline {  }

h3 { padding:7px 0 0 12px; }
h4 { padding:0 0 0 12px; }
h3 { font-family: 'special elite', Verdana, Helvetica, Arial;
	font-style:normal; font-weight: 400; font-size:32px;  }
h4 { font-family: 'Zilla Slab Highlight', Verdana, Helvetica, Arial;
	font-style:normal; font-weight: 400; font-size:22px; line-height:12px; }
h5, h6 { font-family: 'Ysabeau', Verdana, Helvetica, Arial;
	font-style:normal; font-weight: 400; font-size:14px; 
	color:black; }
	
	
 /*
Extra-kleine Geräte Smartphones (<768px) 	
Kleine Geräte Tablets (≥768px) 	
Mittlere Geräte Desktop-PCs (≥992px) 	
Große Geräte Desktop-PCs (≥1200px)
*/

/* ++++++++++++++++++++++++++ bis zu 767 +++++ */
@media all and (max-width: 767px) {
a.navbar-brand { padding: 0 0 0 121px; }
#asheadline  { font-size:1.8em; }
#asheadline2  { font-size:1.3em; }
}
/* ++++++++++++++++++++++++++ ab 768 +++++ */
@media all and (min-width: 768px) {
a.navbar-brand { padding: 0 0 0 121px; }
#asheadline  { font-size:1.8em; }
#asheadline2  { font-size:1.3em; }
}
/* ++++++++++++++++++++++++++ ab 992 +++++ */
@media all and (min-width: 992px) {
a.navbar-brand { padding: 0 0 0 121px; }
#asheadline  { font-size:1.9em; }
#asheadline2  { font-size:1.4em; }
}
/* ++++++++++++++++++++++++++ ab 1200 +++++ */
@media all and (min-width: 1200px) {
a.navbar-brand { padding: 0 0 0 121px; }
#asheadline  { font-size:2em; }
#asheadline2  { font-size:1.6em; }
}



a.kalenderblattlink {  display:block;
 border-radius:50%;
 border:1px dotted silver;
 transition: border-radius 2s; 
	}
a:hover.kalenderblattlink { 
    border-radius:0%; background-color:white;
	}
a:visited.kalenderblattlink { border:1px dotted silver; }
a:focus.kalenderblattlink { border:1px solid black; }

.kalenderblatt { top:0px; left:0px;
	font-family: 'Open Sans', 'Lucida Grande', Verdana, Helvetica, Arial;
    font-size: 1em;
    font-weight:normal;
	color: black;
	position:relative;
	/* Hintergrundbild wird im Modul zugewiesen 
   	background-image:url(media/'.$hintergrundbild.'); */
    background-size:cover; 
    background-repeat:no-repeat;
    border-radius:50%; 
    overflow:visible; 
    background-color:none;
}


.kalenderblatt::before {
	content:"";
	position:absolute; top:0px; left:0px;
	bottom:0px; border:99px solid #999;
	background-color:rgba(255,255,255,0.2);
    border-radius:50%; 
}


.kalendertext { position:absolute; top:0px; left:0px; 
	font-family: 'Open Sans', 'Lucida Grande', Verdana, Helvetica, Arial;
    font-weight:normal;
	color: black; overflow:hidden;
	padding:24px;
	-webkit-hyphens:auto;
    -ms-hyphens:auto;
    hyphens:auto;
}
.kalendertext p {  padding:0; margin:0;  }
.kalenderblatt h4 { padding:0; 
	/* text-shadow:3px 3px 5px rgba(101,44,27,0.8);  */
    margin:0 10px 0 0;	
    -webkit-hyphens:auto;
    -ms-hyphens:auto;
    hyphens:auto;
    /* background:linear-gradient( 180deg, rgba(0,0,0,0) calc(50% - 1px), rgba(192,192,192,1) calc(50%), rgba(0,0,0,0) calc(50% + 1px) ); */
}

/* Zeitstempel ist unsichtbar! Ist aber wichtig für die Sortierung. */
.aaa { visibility:hidden; display:none; }

#kalenderdetail { font-family: 'Open Sans', 'Lucida Grande', Verdana, Helvetica, Arial;
    font-size: 1.5em;
	color:#333333; 
    font-weight:normal;
    border:1px dashed white; margin:0;
    padding:16px;	 
    }

#kalenderdetail p { 
    font-size: 0.8em; font-weight:normal; padding:0;
	 }

img.pfeil { width:210px;  } 
 
 /*
Extra-kleine Geräte Smartphones (<768px) 	
Kleine Geräte Tablets (≥768px) 	
Mittlere Geräte Desktop-PCs (≥992px) 	
Große Geräte Desktop-PCs (≥1200px)
*/


/* ++++++++++++++++++++++++++ bis zu 767 +++++ */
@media all and (max-width: 767px) {  .kalenderabstand { margin:0 0 22px 0; }
.kalenderblatt { height:500px; width:500px;  }
a:link.kalenderblattlink { height:500px; width:500px; }
.kalenderblatt::before { height:500px; width:500px; } 
.kalenderblatt h4 { font-size:2em; line-height:1.2em; }
.kalendertext { font-size:2em; height:500px; width:500px;  }
.kalendertext p { font-size: 0.7em;  }
}
/* ++++++++++++++++++++++++++ ab 768 +++++ */
@media all and (min-width: 768px) {  .kalenderabstand { margin:0 0 22px 0; }
.kalenderblatt { height:360px; width:360px; }
a:link.kalenderblattlink { height:360px; width:360px; }
.kalenderblatt::before { height:360px; width:360px; }
.kalenderblatt h4 { font-size:2em; line-height:1.2em; }
.kalendertext { font-size:1.1em; height:360px; width:360px; }
.kalendertext p { font-size: 1.1em;  }
}
/* ++++++++++++++++++++++++++ ab 992 +++++ */
@media all and (min-width: 992px) {  .kalenderabstand { margin:0 0 22px 0; }
.kalenderblatt { height:320px; width:320px; }
a:link.kalenderblattlink { height:320px; width:320px;} 
.kalenderblatt::before { height:320px; width:320px; }
.kalenderblatt h4 { font-size:2em; line-height:1.2em; }
.kalendertext { font-size:1.1em; height:250px; width:320px; }
.kalendertext p { font-size: 1.1em;  }
}
/* ++++++++++++++++++++++++++ ab 1200 +++++ */
@media all and (min-width: 1200px) {  .kalenderabstand { margin:0 0 22px 0; }
.kalenderblatt { height:280px; width:280px; }
a:link.kalenderblattlink { height:280px; width:280px; }
.kalenderblatt::before { height:280px; width:280px; }
.kalenderblatt h4 { font-size:2em; line-height:1.2em; }
.kalendertext { font-size:1.1em; height:220px; width:280px; }
.kalendertext p { font-size: 1em;  }
}
 
 
 
/* Textstyles */
.artikelwrapper { background-color:transparent;
font-weight: normal;
display:block; 
margin:10px 0 0 0;
clear:both;
border:1px dashed white;
}
p { padding: 0;
	font-weight:300;
	font-size: 18px; xline-height:20px;
	}
.textspalte { display:block; width:100%;  }
.textspalte p { padding:0 10px 0 10px; margin: 5px 0 10px 0; }
.textspalte h3 { font-family: 'special elite', Verdana, Arial; }
font-weight: 700; font-style: normal;
color:black;
}
.textspalte h4 { 
font-size:1.3em; font-weight:bold;
padding:0; margin:0;
color:#333333;
}
.textspalte h5 { 
font-size:1.2em; font-weight:bold;
padding:0; margin:0;
color:#fff;
}
.artikelwrapper img { border:0;
margin:11px 0 0 0;
}
.artikelbildbox { padding:8px; }
.artikelbild { 
border:0;
margin-left:0px;
}
.bildtext { color: #000; }
.teaser { font-weight: bold; }

.galerietext { color: #000;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
border:0;
}
.galerie h4 {
color:#e58c04;
}
.item { padding: 8px;
background:#fcd79c;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
border:0;
}

/*  ##################### IMG ################################# */
ximg {
	height: auto;
	max-width: 100%;
}
.xlabel {
	font-size: 85%;
	font-weight: normal;
}

.carouselbild {width:100%; border-radius:5%;}
.carousel-inner {width:100% !important; border-radius:5%; }
.carousel-inner .item {width:100% !important; border-radius:5%;}

/* -- ######### Kalender ############ -- */

.kalenderspalte { 
margin:0; padding:0; width:100%; 
background-color: #fac05a; border:0px solid red; 
margin-top:4px; }

.ergaenzendeheadline { border-top:6px solid white; color:#d95017; padding:8px 0 0 8px;  }

.kalenderspalte p { font-size:1em;
line-height:1.5em;  }



/* ----------------------- Videos zentrieren --------------------------- */
.video { 
background-color:#c8e7f8; padding:15px;
text-align: center;

}

/* ----------------------- Sonderkasten --------------------------- */
.sonderkasten { 
display:block; 
}
.sonderkasten p { 
font-family: Verdana, Helvetica, Arial !important;
font-size: 1.7em; padding: 0 11px 0 20px;
}

/* ------------------------- Teaserliste ------------------------------ */

.teaserlistenbox { 
/* -webkit-box-shadow: inset 0px -15px 10px -6px rgba(173,171,171,1);
-moz-box-shadow: inset 0px -15px 10px -6px rgba(173,171,171,1);
box-shadow: inset 0px -15px 10px -6px rgba(173,171,171,1);
border:1px solid #03a8d7; */
}
/*  http://www.cssmatic.com/box-shadow  */

.hsubmit { display:block; border:0; 
background: none; color: white; 
font-weight:bold; 
font-size:1.4em; hyphens: auto; 
word-wrap: break-word;
text-align: left;
}

.teaserlistenbox img { overflow:hidden; }
.bildtext { font-size: 14px; margin-top: 2px; }
.teasertext { display:block; font-size: 1.5em; padding: 0 9px 0 9px; }

/*  Wenn button statt headline  */
.teaserlink { position:absolute;
left:-3%; bottom:1%;  z-index:11;
}
.zurueck { position:relative; float:left; 
width: 38px; margin-right:5px;
background-color:none;
 }
.zurueck img {
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	-ms-filter: "FlipH";
	filter: FlipH;
}
.zuruecklabel { position:relative; background-color:white; padding:0 4px 4px 4px; }


 a.teaserhighlighting { 		
 padding:0; margin:0;
 text-decoration: none;  }
 a:link.teaserhighlighting { text-decoration: none; }
 a:hover.teaserhighlighting { 
    -moz-transition: all 1s ease-in;
    /* WebKit */
    -webkit-transition: all 1s ease-in;
    /* Opera */
    -o-transition: all 1s ease-in;
    /* Standard */
    transition: all 1s ease-in;
  }

 a:focus.teaserhighlighting {  }
 a:visited.teaserhighlighting {  }

/*  -- ##################### Links ############################### -- */
a { text-decoration: none; color: #c43f2c; padding: 0; margin: 0; }
a:link { color: #c43f2c; }
a:hover { color: #2cb0c4; }
a:focus { color: #2cb0c4; }
a:visited { color: #c43f2c; }

.backlink { display:inline; line-height:32px;
padding: 4px 6px 4px 4px; background-color:none;
}

.teaserlinkimartikel { position:relative;
bottom:0px;right:0px; padding: 4px 4px 4px 4px; background-color:#fac05a;
}

.submitbutton
{  display:block; position:absolute; z-index:6;
	bottom:12px;right:12px; padding: 2px 2px 2px 2px; background-color:#fbe87d;
	font-size:		1 em;
	font-weight:	bold;
	color:			#03a8d7;
	width: 61px; height:61px;
	box-sizing: border-box;
	border-radius:61px;
	border:1px solid #03a8d7;
}

a.weiter:link,
a.weiter:visited { font-size: 1.3em; color:#c43f2c !important; text-decoration: none;
}
a.weiter:hover,
a.weiter:active,
a.weiter:focus { color:#c43f2c; text-decoration: none;
}

/* ----------------------------------------------------- */

::-moz-selection {
	color: #fff;
	text-shadow: none;
	background: #2B2E31;
}

::selection {
	color: #fff;
	text-shadow: none;
	background: #2B2E31;
}

.centered { text-align: center; }
.grey { background: #eee; }

pre { margin: 20px 0; }

code {
	padding: 5px 10px;
	margin: 10px 0;
	display: block;
}
blockquote p { margin-top: 0; }


/* ######################### */

.rechtsoben {  }

/*
.seitenueberschriftenbox {  
margin: 0 0 0 11px;
}
.seitenueberschriftenboxklein { 
width: 100%; border:0px solid red;
background-color:#fff;
}
*/
.seitenueberschrift { display:block;
font-style: normal-400;
font-size: 38px;
color:#fff;
display:block; margin: 0 0 24px 28px;
}
.seitenueberschriftklein { display:block;
padding-left: 21px; 
font-size: 33px;
color:#9F5B19;
}

/* +++++++++++++++++++++++++++++++++++++++++ */
#footerwrap { 	font-size: 15px;
	width:100%; overflow-x:hidden; 	  
	/* background-image:url('../../media/fussleiste-fonds.jpg');
	background-position: bottom;
	background-repeat:no-repeat; 
	background-size:100%; */
	margin: 0; padding: 0;
	height: 100%;
	padding-top: 10px;
	padding-bottom: 40px;
}

#footerwrap .row {
	margin-right: -30px;
    margin-left: -30px;
}
#footerwrap .col-md-4 {
	padding-left: 30px;
	padding-right: 30px;
}

#footerwrap ul { margin:0; padding:0;
	margin-top: 0px; color:#000; list-style-position: inside;
}

#footerwrap h4 {
	color: #000; margin-left:3px;
}
#footerwrap p { font-size: 15px;
	color: #000;
}
#footerwrap b { 
	color: #d95017;
}
#footerwrap li { margin:0; padding:0;
	list-style-type: none; 
	color: #000;
}
#footerwrap a { color: #000; }
#footerwrap li.visited a {
	color: #000;
}
#footerwrap a:visited {
	color: #000 !important;
}
#footerwrap a:hover {
	color: #000;
	text-decoration: none;
}
#footerwrap li.active a {
	color: #000;
}
#footerwrap .social-links a { margin-right: 20px; }
#footerwrap i { font-size: 20px;
	color: #000;
	padding-right: 5px;
}
#footerwrap i:hover { color: #000; }

ul.linkliste li a { font-size: 15px; margin: 0; padding:0; }
.linkliste li:hover { font-weight:bold; }


/* ###### Tabellen ###### */
table {
	border-top: 1px solid #ccc;
	margin-top: 50px;
	width: 100%;
}

table tr { border-bottom: 1px solid #ccc; }
table th {
	vertical-align: top;
	min-width: 200px;
	padding: 20px 0;
	border-top: 1px solid #5b6d68;
	border-bottom: 1px solid #5b6d68;
	text-transform: uppercase;
}

table td {
	vertical-align: top;
	padding: 20px 0;
}

.textspalte table { font-family:Verdana,Tahoma,Arial,Helvetica;
  border:1px solid blue;
}

.textspalte table { width: 100%; 
  margin-left:33px;
  border-collapse: collapse;
}

.textspalte table, th, td { border: 1px solid #03a8d7; 
}

.textspalte table td { padding:11px;   
  vertical-align: middle;
}

.textspalte tr:nth-child(even) { background-color: #f2f2f2;
}

.textspalte tr:hover { background-color: #f0da72;
}

.textspalte tr:nth-child(1) { background-color: #03a8d7; 
 color:white;
 font-weight:bold;
}


/* DSGVO ----------- */

.dsgvo-item-footer { margin: 5px 5px 5px 25px; }


/*
Extra-kleine Geräte Smartphones (<768px) 	
Kleine Geräte Tablets (≥768px) 	
Mittlere Geräte Desktop-PCs (≥992px) 	
Große Geräte Desktop-PCs (≥1200px)
*/

/* ++++++++++++++++++++++++++ max 767 +++++ */
@media all and (max-width: 767px) {

.sliderausgabe { display:none; }
.seitenueberschrift { font-size: 38px; }
.rechtsoben { display:block; float:none; }
.artikelbild { width:100%; }

#logosvg { margin-top:30px; }
.teaserlistenbox { position:relative;
height:80px; 
border:0;
background-color:white; 
background-position:center left;
background-repeat:no-repeat;
background-size:80px;
margin:0 0 4px 0;
}

.hsubmit { display:block; border:0; 
background: none; color:#d95017; 
font-weight:bold; 
font-size:1.2em; hyphens: auto; 
word-wrap: break-word;
text-align: left;
}

/* Tabellen Styles klein */
.textspalte table { 
  font-size:0.8em;
  border:1px solid blue;
}
.textspalte table { 
  margin-left:9px;
  border-collapse: collapse;
}
.textspalte table, th, td { border: 1px solid #03a8d7; }
.textspalte table td { padding:4px; }

.xxxkalenderbild { width: 90%; padding:4px;  }
}


/* ++++++++++++++++++++++++++ min 768 +++++ */
@media all and (min-width: 768px)  {

.teaserlistenbox { position:relative;
background-color:#fff; 
margin-top:10px;
margin-bottom:10px; 
height:310px; 
background-position:center;
background-repeat:no-repeat;
background-size:cover;
}
.hsubmit {  color: white;  
font-size:1.4em; 
}
.xxxkalenderbild { width: 311px; padding:4px;  }

.artikelbild { width:92%; }
}

/* ++++++++++++++++++++++++++ min 992 +++++ */
@media all and (min-width: 992px) {
#asheadline { font-size: 50px; }
.teaserlistenbox { height:300px; }
.xxxkalenderbild { width: 235px; padding:4px;  }
.artikelbild { width:92%; }
}

/* ++++++++++++++++++++++++++ min 1200 +++++ */
@media all and (min-width: 1200px) {

.artikelbild { width:92%; }
}